/* ZOIK CSS */

@media (max-width: 1599px) {
    .modal-custom {
        max-width: 98%;
    }
}
@media (min-width: 1600px) {
    .modal-custom {
        max-width: 1600px;
    }
}

@media (min-width: 1200px) {
    #app .container {
        max-width: 1400px !important;
    }
}

.image-helper-text {
    text-align: center;
    border: 1px solid #e1e1e1;
    padding: 10px;
    color: red;
}

.originaldata {
    color: 666;
    padding: 9px 0;
    font-size: 80%;
}
.originaldataRed {
    color: red;
    padding: 9px 0;
    font-size: 80%;
}

/* Admin Menu */
.nav-sidebar .nav-link.router-link-active {
    background-color: #28a745 !important;
    color: white !important;
}

/* Offers */
.hoverColour:hover {
    background: #ff8300;
    cursor: pointer;
}

/* Directory */
#directory .add-business {
    float: right;
    color: #6cb2eb !important;
}
#directory .add-business:hover {
    color: white !important;
}

/* Admin Banner */
#pointer {
    width: 100px;
    height: 40px;
    position: relative;
    background: red;
    margin-left: 15px;
    color: white;
    padding-left: 10px;
    padding-top: 9px;
}
#pointer:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 20px solid white;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
#pointer:before {
    content: "";
    position: absolute;
    left: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 20px solid red;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

/* Main Menu */
#navbarTopRow a {
    font-size: 0.8em;
    line-height: 2.5em;
}
#navbarTopRow a.login {
    font-size: 0.8em;
    line-height: 2.5em;
    color: rgba(0, 0, 0, 0.25);
}
#navbarTopRow i {
    font-size: 2em;
}
#navbarTopSecondRow a {
    font-size: 1.5em;
    color: #14a9e3;
}
#navbarTopSecondRow a.directory {
    font-size: 1.5em;
    color: white;
    background-color: #ff8d00;
    border-radius: 2% / 2%;
}

.sidebar-light-success .sidebar a {
    color: #343a40 !important;
}

.sidebar-light-success .brand-text {
    color: #343a40 !important;
}

.navbar-brand img {
    max-height: 100px;
}

@media (max-width: 991px) {
    .navbar-brand {
        text-align: center;
        width: 100%;
    }

    #navbarTopSecondRow a {
        font-size: 1.4em;
    }
}
@media (max-width: 1199px) {
    #navbarTopSecondRow a {
        font-size: 1.3em;
    }
    #navbarTopSecondRow a.directory {
        font-size: 1.2em;
    }

    .navbar-brand img {
        max-height: 70px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-brand img {
        margin-top: 10px;
    }
}

#hamburgerMenu a {
    padding-left: 14px;
}
#hamburgerMenu i {
    font-size: 1.5em;
}

/* Tables */
.table .locked {
    color: #dd3141c7;
    font-size: 1rem;
    padding: 0 5px 0 0;
}
.table .unlocked {
    color: #2fa745c7;
    font-size: 1rem;
    padding: 0 5px 0 0;
}
.table .started {
    border-left: 3px solid #28a745;
}
.table .finished {
    color: #e1e1e1;
    border-left: 3px solid #e1e1e1;
}
.table .expiring-soon {
    border-left: 3px solid orange;
}
.table .missing {
    border-left: 3px solid #dd3141c7;
}

/* Toggle Switches */
.example .btn-toggle {
    top: 50%;
    transform: translateY(-50%);
}
.btn-toggle {
    margin: 0 4rem;
    padding: 0;
    position: relative;
    border: none;
    height: 1.5rem;
    width: 3rem;
    border-radius: 1.5rem;
    color: #6b7381;
    background: #bdc1c8;
}
.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
    outline: none;
}
.btn-toggle:before,
.btn-toggle:after {
    line-height: 1.5rem;
    width: 4rem;
    text-align: center;
    font-weight: 600;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
}
#business .btn-toggle:before {
    content: "NO";
    left: 0.3rem;
}
#business .btn-toggle:after {
    content: "YES";
    right: -4rem;
    opacity: 0.5;
    font-size: 7px;
}
#admin-locked.btn-toggle:before {
    content: "SHOW";
    left: 0.7rem;
    font-size: 7px;
}
#admin-locked.btn-toggle:after {
    content: "HIDE";
    right: -4rem;
    opacity: 0.5;
    font-size: 7px;
}
#admin-tcs.btn-toggle:before {
    content: "NO";
    left: 0.3rem;
}
#admin-tcs.btn-toggle:after {
    content: "YES";
    right: -4rem;
    opacity: 0.5;
    font-size: 7px;
}
#admin-featured.btn-toggle:before {
    content: "NO";
    left: 0.3rem;
}
#admin-featured.btn-toggle:after {
    content: "YES";
    right: -4rem;
    opacity: 0.5;
    font-size: 7px;
}
.btn-toggle > .handle {
    position: absolute;
    top: 0.1875rem;
    left: 0.1875rem;
    width: 1.125rem;
    height: 1.125rem;
    border-radius: 1.125rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.active {
    transition: background-color 0.25s;
}
.btn-toggle.active > .handle {
    left: 1.6875rem;
    transition: left 0.25s;
}
.btn-toggle.active:before {
    opacity: 0.5;
}
.btn-toggle.active:after {
    opacity: 1;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
    line-height: -0.5rem;
    color: #fff;
    letter-spacing: 0.75px;
    left: 0.41250000000000003rem;
    width: 2.325rem;
}
.btn-toggle.btn-sm:before {
    text-align: right;
}
.btn-toggle.btn-sm:after {
    text-align: left;
    opacity: 0;
}
.btn-toggle.btn-sm.active:before {
    opacity: 0;
}
.btn-toggle.btn-sm.active:after {
    opacity: 1;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
    display: none;
}
.btn-toggle:before,
.btn-toggle:after {
    color: #6b7381;
}
.btn-toggle.active {
    background-color: #29b5a8;
}
.btn-toggle.btn-lg {
    margin: 0 5rem;
    padding: 0;
    position: relative;
    border: none;
    height: 2.5rem;
    width: 5rem;
    border-radius: 2.5rem;
}
.btn-toggle.btn-lg:focus,
.btn-toggle.btn-lg.focus,
.btn-toggle.btn-lg:focus.active,
.btn-toggle.btn-lg.focus.active {
    outline: none;
}
.btn-toggle.btn-lg:before,
.btn-toggle.btn-lg:after {
    line-height: 2.5rem;
    width: 5rem;
    text-align: center;
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
}
.btn-toggle.btn-lg:before {
    content: "Off";
    left: -5rem;
}
.btn-toggle.btn-lg:after {
    content: "On";
    right: -5rem;
    opacity: 0.5;
}
.btn-toggle.btn-lg > .handle {
    position: absolute;
    top: 0.3125rem;
    left: 0.3125rem;
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 1.875rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.btn-lg.active {
    transition: background-color 0.25s;
}
.btn-toggle.btn-lg.active > .handle {
    left: 2.8125rem;
    transition: left 0.25s;
}
.btn-toggle.btn-lg.active:before {
    opacity: 0.5;
}
.btn-toggle.btn-lg.active:after {
    opacity: 1;
}
.btn-toggle.btn-lg.btn-sm:before,
.btn-toggle.btn-lg.btn-sm:after {
    line-height: 0.5rem;
    color: #fff;
    letter-spacing: 0.75px;
    left: 0.6875rem;
    width: 3.875rem;
}
.btn-toggle.btn-lg.btn-sm:before {
    text-align: right;
}
.btn-toggle.btn-lg.btn-sm:after {
    text-align: left;
    opacity: 0;
}
.btn-toggle.btn-lg.btn-sm.active:before {
    opacity: 0;
}
.btn-toggle.btn-lg.btn-sm.active:after {
    opacity: 1;
}
.btn-toggle.btn-lg.btn-xs:before,
.btn-toggle.btn-lg.btn-xs:after {
    display: none;
}
.btn-toggle.btn-sm {
    margin: 0 0.5rem;
    padding: 0;
    position: relative;
    border: none;
    height: 1.5rem;
    width: 3rem;
    border-radius: 1.5rem;
}
.btn-toggle.btn-sm:focus,
.btn-toggle.btn-sm.focus,
.btn-toggle.btn-sm:focus.active,
.btn-toggle.btn-sm.focus.active {
    outline: none;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
    line-height: 1.5rem;
    width: 0.5rem;
    text-align: center;
    font-weight: 600;
    font-size: 0.55rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
}
.btn-toggle.btn-sm:before {
    content: "Off";
    left: -0.5rem;
}
.btn-toggle.btn-sm:after {
    content: "On";
    right: -0.5rem;
    opacity: 0.5;
}
.btn-toggle.btn-sm > .handle {
    position: absolute;
    top: 0.1875rem;
    left: 0.1875rem;
    width: 1.125rem;
    height: 1.125rem;
    border-radius: 1.125rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.btn-sm.active {
    transition: background-color 0.25s;
}
.btn-toggle.btn-sm.active > .handle {
    left: 1.6875rem;
    transition: left 0.25s;
}
.btn-toggle.btn-sm.active:before {
    opacity: 0.5;
}
.btn-toggle.btn-sm.active:after {
    opacity: 1;
}
.btn-toggle.btn-sm.btn-sm:before,
.btn-toggle.btn-sm.btn-sm:after {
    line-height: -0.5rem;
    color: #fff;
    letter-spacing: 0.75px;
    left: 0.41250000000000003rem;
    width: 2.325rem;
}
.btn-toggle.btn-sm.btn-sm:before {
    text-align: right;
}
.btn-toggle.btn-sm.btn-sm:after {
    text-align: left;
    opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:before {
    opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:after {
    opacity: 1;
}
.btn-toggle.btn-sm.btn-xs:before,
.btn-toggle.btn-sm.btn-xs:after {
    display: none;
}
.btn-toggle.btn-xs {
    margin: 0 0;
    padding: 0;
    position: relative;
    border: none;
    height: 1rem;
    width: 2rem;
    border-radius: 1rem;
}
.btn-toggle.btn-xs:focus,
.btn-toggle.btn-xs.focus,
.btn-toggle.btn-xs:focus.active,
.btn-toggle.btn-xs.focus.active {
    outline: none;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
    line-height: 1rem;
    width: 0;
    text-align: center;
    font-weight: 600;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
}
.btn-toggle.btn-xs:before {
    content: "Off";
    left: 0;
}
.btn-toggle.btn-xs:after {
    content: "On";
    right: 0;
    opacity: 0.5;
}
.btn-toggle.btn-xs > .handle {
    position: absolute;
    top: 0.125rem;
    left: 0.125rem;
    width: 0.75rem;
    height: 0.75rem;
    border-radius: 0.75rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.btn-xs.active {
    transition: background-color 0.25s;
}
.btn-toggle.btn-xs.active > .handle {
    left: 1.125rem;
    transition: left 0.25s;
}
.btn-toggle.btn-xs.active:before {
    opacity: 0.5;
}
.btn-toggle.btn-xs.active:after {
    opacity: 1;
}
.btn-toggle.btn-xs.btn-sm:before,
.btn-toggle.btn-xs.btn-sm:after {
    line-height: -1rem;
    color: #fff;
    letter-spacing: 0.75px;
    left: 0.275rem;
    width: 1.55rem;
}
.btn-toggle.btn-xs.btn-sm:before {
    text-align: right;
}
.btn-toggle.btn-xs.btn-sm:after {
    text-align: left;
    opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:before {
    opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:after {
    opacity: 1;
}
.btn-toggle.btn-xs.btn-xs:before,
.btn-toggle.btn-xs.btn-xs:after {
    display: none;
}
.btn-toggle.btn-secondary {
    color: #6b7381;
    background: #bdc1c8;
}
.btn-toggle.btn-secondary:before,
.btn-toggle.btn-secondary:after {
    color: #6b7381;
}
.btn-toggle.btn-secondary.active {
    background-color: #ff8300;
}

/* Offers Page */
#offers-page .corner {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 0;
    height: 0;
    border-bottom: 65px solid #ff8d00;
    border-left: 65px solid transparent;
}

#offers-page .corner span {
    position: absolute;
    bottom: -57px;
    width: 65px;
    left: -52px;
    text-align: center;
    font-size: 12px;
    font-family: arial;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
    display: block;
    line-height: 112%;
    color: white;
}

#offers-page .feature-offer-title {
    padding-top: 15px;
    text-align: center;
    height: 150px;
    line-height: 1em;
    max-height: 3.5em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
#offers-page .feature-roundButton {
    margin-left: -35px;
    position: relative;
    right: -50%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: white 5px solid;
    box-shadow: 0px 0px 5px 2px #88888854;
    width: 70px;
    height: 70px;
    background: #666;
    border-radius: 50%;
}
#offers-page .feature-roundButton span {
    position: relative;
    top: 15px;
    left: 11px;
    color: white;
    font-size: 20px;
}
#offers-page .offer-title {
    padding-top: 15px;
    text-align: center;
    height: 65px;
    line-height: 1em;
    max-height: 2.5em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

#offers-page .card-img-top {
    position: relative;
}
#offers-page .roundButton {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: 120px;
    margin-left: -35px;
    background-clip: border-box;
    /*  border: 1px solid rgba(0, 0, 0, 0.125);*/
    border: white 5px solid;
    box-shadow: 0px 0px 5px 2px #88888854;
    width: 70px;
    height: 70px;
    background: #666;
    border-radius: 50%;
}
#offers-page .roundButton span {
    position: relative;
    top: 15px;
    left: 11px;
    color: white;
    font-size: 20px;
}

#banner {
    width: 100%;
    margin-bottom: 20px;
}

@media only screen and (min-width: 320px) {
    #offers-page .roundButton {
        margin-top: 10px;
    }
}
@media only screen and (min-width: 375px) {
    #offers-page .roundButton {
        margin-top: 40px;
    }
}
@media only screen and (min-width: 414px) {
    #offers-page .roundButton {
        margin-top: 58px;
    }
}
@media only screen and (min-width: 568px) {
    #offers-page .roundButton {
        margin-top: 135px;
    }
}
@media only screen and (min-width: 667px) {
    #offers-page .roundButton {
        margin-top: 120px;
    }
}
@media only screen and (min-width: 768px) {
    #offers-page .roundButton {
        margin-top: 30px;
    }
    #banner {
        /*height: 100px;*/
    }
}
@media only screen and (min-width: 992px) {
    #offers-page .roundButton {
        margin-top: -10px;
    }
}
@media only screen and (min-width: 1200px) {
    #offers-page .roundButton {
        margin-top: 0px;
    }
}

#offers-page .expirydate {
    text-align: center;
}
#offers-page .ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}
#offers-page .ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79a70a;
    background: linear-gradient(#f79e05 0%, #8f5408 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}
#offers-page .ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #8f5408;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8f5408;
}
#offers-page .ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #8f5408;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8f5408;
}

#offers-page .categoryButton {
    font-size: 10px;
    padding: 2px 4px;
}

#offers-page .busName {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 5px;
    color: #14a9e3;
    text-transform: uppercase;
}


.b2b-container {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #2b2b2b;
}

.b2b-container ul {
    list-style: none;
    padding: 0px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
/* Unique Styles - Prefixed with .b2b- */
.b2b-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

.b2b-container h1 {
    font-size: 2.5rem;
    color: #00386d;
    margin-bottom: 10px;
}

.b2b-headline-hr {
    border: none;
    border-top: 1px solid #d1d1d1;
    margin-bottom: 20px;
}

.b2b-categories {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.b2b-category-group {
    flex: 1;
    min-width: 250px;
    text-align: left;
}
.b2b-columns ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.b2b-categories ul {
    list-style: none;
    padding: 0;
}

.b2b-categories li {
    font-size: 1.2rem;
    padding: 0px 0;
    font-weight: normal;
    color: #2b2b2b;
    cursor: pointer;
}

.b2b-bold {
    font-weight: bold;
    color: #00386d;
}

.b2b-offers {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.b2b-offers div  {
    width: 23%;
    height: auto;
    margin: 10px 0;
}
.b2b-offers div img {
    width: 100%;
    height: auto;
}

.b2b-suppliers {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
   .b2b-suppliers-group.line {
        border-right: 1px solid #e1e1e1;
    }
.b2b-suppliers-group {
    flex: 1;
    min-width: 250px;
    text-align: left;
}

.b2b-suppliers-group h2 {
    font-size: 1.5rem;
    color: #00386d;
    margin-bottom: 10px;
    text-align: center;
}

.b2b-columns {
    display: flex;
    justify-content: space-between;
}

.b2b-columns ul {
    flex: 1;
    padding-right: 20px;
}
.b2b-columns li {
    font-size: 1.2rem;
    padding: 0px 0;
    font-weight: normal;
    color: #2b2b2b;
    cursor: pointer;
}
/* Tablet Styles (iPad) */
@media (max-width: 1024px) {
    .b2b-categories li {
        font-size: 1em;
    }
.b2b-columns li {
        font-size: 1em;
}
    .b2b-offers img {
        width: 48%;
        margin-bottom: 20px;
    }

    .b2b-columns {
        flex-direction: column;
    }

    .b2b-columns ul {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .b2b-suppliers-group h2 {
        font-size: 1.2rem;
    }
}

/* Mobile Styles */
@media (max-width: 768px) {
    .b2b-suppliers-group.line {
        border-right: 1px solid #fff;
    }
    .b2b-categories {
        flex-direction: column;
        text-align: center;
    }

    .b2b-category-group {
        margin-bottom: 20px;
        text-align: center;
    }

    .b2b-offers img {
        width: 100%;
        margin-bottom: 20px;
    }

    .b2b-suppliers {
        flex-direction: column;
        text-align: center;
    }

    .b2b-suppliers-group {
        margin-bottom: 20px;
    }

    .b2b-columns ul {
        padding-right: 0;
        text-align: center;
    }

    .b2b-suppliers-group h2 {
        text-align: center;
    }
}



/* Directory */
.b2b-container2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    max-width: 1400px;
    margin: 0 auto;
}


.b2b-business-card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
    padding: 20px;
    text-align: center;
    transition: box-shadow 0.3s ease;
}

.b2b-business-card:hover {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.b2b-business-logo img {
    width: 70%;
    height: auto;
    margin-bottom: 10px;
}

.b2b-business-info h2 {
    margin: 10px 0;
    font-size: 24px;
    color: #333;
}

.b2b-business-info p {
    margin: 5px 0;
    color: #666;
    font-size: 15px;
}

.b2b-business-info a {
    color: #007bff;
    text-decoration: none;
    display: block;
    margin-bottom: 10px;
}

.b2b-business-info a:hover {
    text-decoration: underline;
}

.b2b-tag {
    display: inline-block;
    margin-top: 15px;
    padding: 5px 10px;
    background-color: #d9534f;
    color: #fff;
    border-radius: 20px;
    font-size: 13px;
}


@media (max-width: 992px) {
       .b2b-container2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding-top: 20px;
}
}

@media (max-width: 600px) {

    .b2b-container2 {
        grid-template-columns: 1fr;
        gap: 10px;
                max-width: 100%;
                display: block;

    }

    .b2b-business-card {
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}


/* Business Page */

.b2b-landing {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
    gap: 2%;
    max-width: 1400px;
    margin: 0 auto;
    text-align: left;
}
.b2b-logos {
    display:flex;
    width:100%;
    align-items: center;
}
.b2b-landing img.b2b-business-logo {
    width:220px;
    margin-bottom: 10px;
    height: fit-content;
}
.b2b-business-image img {
    width:100%;
    height: auto;
    margin-bottom: 10px;
}
.b2b-landing-info h2 {
    margin: 10px 0;
    font-size: 3rem;
    color: #333;
    margin-bottom: 20px;
}

.b2b-landing-info p {
    margin: 5px 0;
    color: #666;
    font-size: 1.1rem;
    line-height:1.7rem;
}
.b2b-landing .b2b-tag {
    display: inline-block;
    margin-top: 15px;
    padding: 5px 10px;
    background-color: #d9534f;
    color: #fff;
    border-radius: 20px;
    font-size: 13px;
}

@media (max-width: 1023px) {

.b2b-landing  {
    grid-template-columns: 1fr;
    gap: 10px;
    max-width: 100%;
    display: block;
}
